package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class TaxesRequestInfo {
    /**
     * 通知类型
     */
    private String informType;
    /**
     * 关键字
     */
    private String keyword;
    /**
     * 通知参数
     */
    private List<Params> param;

    public String getInformType() {
        return informType;
    }

    public void setInformType(String informType) {
        this.informType = informType;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public List<Params> getParam() {
        return param;
    }

    public void setParam(List<Params> param) {
        this.param = param;
    }

}
